package types

import "gitp78su.ipnodns.ru/svi/goarch/lev0/alias"

// IElemUseGroup -- интерфейс группы вариантов использования
type IElemUseGroup interface {
	IElemBase
	// Links -- заглушка на связи между объектами
	Links() []alias.Id
	// Size -- возвращает размер
	Size() ISize
}
